Bug 151204 - [MAINTAINER] irc/ii: update MASTER_SITES
Summary: [MAINTAINER] irc/ii: update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-04 14:20 UTC by Julien Laffaye
Modified: 2010-10-08 08:40 UTC (History)
0 users

See Also:


Attachments
ii-1.4.patch (591 bytes, patch)
2010-10-04 14:20 UTC, Julien Laffaye
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Laffaye 2010-10-04 14:20:02 UTC
Update MASTER_SITES

Generated with FreeBSD Port Tools 0.99
Comment 1 Po-Chuan Hsieh freebsd_committer 2010-10-06 19:01:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-10-08 08:35:47 UTC
sunpoet     2010-10-08 07:35:42 UTC

  FreeBSD ports repository

  Modified files:
    irc/ii               Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             ports/151204
  Submitted by:   Julien Laffaye <kimelto@gmail.com> (maintainer)
  Approved by:    pgollucci (mentor)
  
  Revision  Changes    Path
  1.4       +2 -2      ports/irc/ii/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2010-10-08 08:35:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!